body {
	color: #333;
	font-family: sans-serif;
	margin-top: 0px;
	padding: 0;
	background: #d5d6d7;
	text-align:center;
}
h1,h2{
	font-weight:bold;
	color:#FFFFFF;
	text-align:right;
	margin:0px;
	margin-right:20px;
	font-family:Arial, Helvetica, sans-serif;
}
h1{margin-top:20px; font-size:36px;}
h2{margin-top:5px;}
dl {
	color:#330066;
	font-weight:bold;
	font-size:12px;
	padding:0px;
}
dt {
	font-weight:normal;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
}
dd {
	margin-left: 5px;	
	font-weight:normal;

}
a {
	text-decoration: none;
	font-weight: bold;
	color: #6699ff;
	padding: 2px;
}
a:hover {
	text-decoration: none;
	color: orange;
	text-transform:capitalize;
}
a:active {
	text-decoration: none;
	color: black;
	background: white;
}
.pointer {
	font-size: 120%;
}
.forms{ margin-left:50px;}
.bar {
	background:#666699;
	border-style: solid none;
	border-top-color: #BDC7E7;
	border-bottom-color: #182052;
	border-width: 1px 0;
	min-height:15px;
}
.boxed {
	border:thin dotted #999999;
	padding: 8px;
	background: #efe;
}
.titlebar {
	padding-bottom: 1px;
	text-align: center;
	vertical-align: baseline;
	color: white;
	font-weight: bold;
	background: #666699;
}
#accordionMenu {width: 350px;}
.accordion {
	border-bottom: 1px solid rgb(31, 102, 155);
	margin-top: 6px;
	border-top-width: 1px;
	border-top-style: solid;
}
.accordionTabTitleBar {
	font-size: 14px;
	padding: 4px 6px;
	border-style: solid none;
	border-top-color: #BDC7E7;
	border-bottom-color: #182052;
	border-width: 1px 0;
	color:#ffffff;
	font-weight: bold;
}
.accordionTabTitleBarHover {
	font-size: 14px;
	color: #000;
	background: #1f669b;
}
.accordionTabContentBox {
	font-size: 14px;
	border-top-width: 0;
	padding: 0 8px;
	border-style: solid;
	border-width: 0 1px;
	margin: 0;
	height: 90px;
	overflow:auto;
	background: white;
}
#page {
	text-align: left;
	border: 1px solid #959596;
	padding: 0;
	width: 770px;
	border: 1px solid #959596;
	background: white;
	margin-left:auto;
	margin-right:auto;
}
#header {	
	background-image:url(images/mast.jpg);
	border-bottom-color: #BDC7E7;
	text-align:right;
	margin: 0px;
	height: 100px;
	width: 770px;
}
#mainmenu{
	width: 100%;
	background:#6666CC;
	height:20px;
	text-align:right;
}
#mainmenu a{
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
	margin-right:10px;
}
#content {
	position:relative;
	top:0px;
}
#main {
	position:absolute;
	text-align:left;
	top:0px;
	left:420px;
	height: 1px;
	}
#news{
	width:420px;
	}
#news p{
	width:90%;
	margin:10px;
}
#ads a img{ float:left; margin:15px; border:none; width:140px;}
#footer {
	font-size:60%;
	color:#ffffff;
	text-align:center;
}
#footer p,#footer a {
	color: #c9c9c9;
	margin: 0;
	padding: 20px 0;
	text-align: center;
	font-size:9px;
}
#details{
	display:none;
	position:fixed;
	z-index:10;
	top:10%;
	left:20%;
	background:#FFFFFF;
	border:thin groove #000000;	
	padding:10px;
}
#title{font-weight:bold; font-size:14px;}
